{
  "navigationBarTitleText": "商品列表",
  "navigationBarBackgroundColor": "#FFFFFF",
  "navigationStyle": "custom",
  "usingComponents": {
    "dt-goods-list": "/pagesM/comps/dt_goods_list",
    "dt-empty": "/pagesM/comps/dt_empty",
    "dt-no-more": "/pagesM/comps/dt_no_more",
    "dt-custom-bar": "/pagesM/comps/dt_custom_bar",
    "dt-goods-list-hot": "/pagesM/comps/dt_goods_list_hot"
  }
}